Subject: [MIB-DOCTORS] Lack of IPR notice in MIBs

From: Dave Thaler <[email-masked]>
Date: Fri, 4 Oct 2013 23:05:43 +0000

The MIB review checklist in RFC 4181 appendix A has:
>   8.) IPR Notice -- if the draft does not contains a verbatim copy of
>   the IPR notice specified in Section 5 of RFC 3979, recommend that the
>   IPR notice be included.

Is that still current?  No errata is filed to say otherwise, but I'm not seeing
it in any recent documents.

-Dave

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 7 Oct 2013 14:36:34 +0000

Hi Dave, 

The last MIB document that I authored (RFC 6939) does not have an IPR notice either. 

I think that this is OBE. The Copyright Notice now included in all documents points to BCP 78 and to the IETF Trust's Legal Provisions. 

I am not sure that this is appropriate for an errata - as this is a change in the requirements derived from the IPR and IETF Trust documents. We were talking at some point in time about a revision of RFC 4181 in the OPSAWG - this is where this would belong IMO. 

Regards,

Dan

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> On Behalf Of Dave Thaler
> Sent: Saturday, October 05, 2013 2:06 AM
> To: MIB Doctors (E-mail)
> Subject: [MIB-DOCTORS] Lack of IPR notice in MIBs
> 
> Is that still current?  No errata is filed to say otherwise, but I'm not
> seeing it in any recent documents.
> 
> -Dave
> _______________________________________________
> MIB-DOCTORS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mib-doctors